购买
首页 > 新闻列表> 更改FlashAir™APP应用程序与Android/ iOS操作系统之间的兼容性 购买
更改FlashAir™APP应用程序与Android/ iOS操作系统之间的兼容性
2018年08月23日

东芝电子元件及存储装置株式会社

至重要客户:

东芝电子元件及存储装置株式会社正在向我们重要的客户通报一项更改FlashAir™ APP应用程序与Android和iOS设备操作系统之间兼容性的计划。 FlashAir™APP应用程序4.3.0版本将于2018年9月或之后发布。FlashAir™APP应用程序4.3.0版本或更高版本将不再支持Android / iOS旧版本的操作系统,具体版本信息如下表所示。

 

FlashAir™APP应用程序4.2.0版或早期版本所支持操作系统

FlashAir™APP应用程序4.3.0版或更高版本所支持操作系统

Android

Android 4.0.1 至 8.0版

Android 4.1 至 8.0版

iOS

iOS 7至11版

iOS 8至11版



在操作系统版本低于Android 4.1或iOS 8的设备上将无法运行安装FlashAir™APP应用程序4.3.0版及更高版本的升级更新。因此,我们要求FlashAir™ APP用户能及时更新iOS和/或Android的系统版本。有关设备操作系统的更新,请联系设备相关的客户和/或技术支持。

如果您对此通知有任何疑问,请联系您当地的技术支持,我们将很乐意为您提供支持。如何联系您当地的技术支持信息,请访问http://www.toshiba-personalstorage.net/ww/support/index.htm.


返回页首